/***********************************************/
/* Formate der Menüstrukturen                  */
/***********************************************/

body{
	font-family: Arial,sans-serif;
	color: #ffffff;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #cccccc;
	background-image:  url("../pic/Hyp_Bk_01.jpg");
	background-attachment: fixed;
}
#masthead{
	position: absolute;
	top: 0px;
	left: 120px;
	right: 2%;
	width:80%;
	
}
#siteName{margin: 0px;padding: 16px 0px 8px 0px;color: #ffffff;font-weight: normal;}

#globalNav{
position: absolute;
width: 100%;
min-width: 640px;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-image:  url("../pic/glbnav_background.gif");
}

#globalNav img{margin-bottom: -4px;}
#gnl {position: absolute;top: 0px;left:0px;}
#gnr {position: absolute;top: 0px;right:0px;}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}

a.glink:link{
  	font-size: 10pt;
	text-decoration: none;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:visited{
	font-size: 10pt;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	font-size: 10pt;
	margin: 0px;
	font-weight: bold;
	padding: 2px 5px 4px 5px;
  	background-image:  url("../pic/glblnav_selected.gif");
	border-right: 1px solid #8FB8BC;
	text-decoration: none;
	color: #000000;
}

.subglobalNav{
	position: absolute;
	top: 95px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: darkred;

}

.subglobalNav a:link{
	font-size: 80%;
	text-decoration:none;
	color: darkred;
}

.subglobalNav a:visited{
	font-size: 80%;
	text-decoration:none;
	color: firebrick;
}

.subglobalNav a:hover{
	font-size: 80%;
	text-decoration:none;
	color: firebrick;
	background-color:gold;
}
